<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="1767" subPointId="0" userId="b7da20a5-c1eb-4b53-bcb2-1d2857c3c789" date="2023-12-27 17:30:58" timeDiffer="0">
  <longitude>113.262594</longitude>
  <latitude>23.20659</latitude>
  <direction>0.0</direction>
  <altitude>19.34</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国广东省广州市白云区小棠路</address>
  <locationDescribe>在保利紫薇花园-北区附近</locationDescribe>
  <currentTime>1703669458501</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231227/1703669458501.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>